# Role: grub

## Description

Installs and configures grub bootloader.

https://www.gnu.org/software/grub/

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.grub
  vars:
    ...
```

### Vars

`grub_cmdline`:

List of values in Grub cmdline.

`grub_cmdline_default`:

List of values in Grub default cmdline.
